.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4818.component_ContentDisplay_Content {
 } #c4818
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c4820.component_ContentDisplay_Content {
 } #c4821.component_ContentDisplay_Content {
 } #c4822.component_ContentDisplay_Content {
 } #c4823.component_ContentDisplay_Content {
 } #c4824.component_ContentDisplay_Content {
 } #c4825.component_ContentDisplay_Content {
 } #c4826.component_ContentDisplay_Content {
 } #c4827.component_ContentDisplay_Content {
 } #c4828.component_ContentDisplay_Content {
 } #c4829.component_ContentDisplay_Content {
 } #c4830.component_ContentDisplay_Content {
 } #c4831.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c4832.component_ContentDisplay_Content {
 } #c4833.component_ContentDisplay_Content {
 } #c4834.component_ContentDisplay_Content {
 } #c4835.component_ContentDisplay_Content {
 } #c4836.component_ContentDisplay_Content {
 } #c4837.component_ContentDisplay_Content {
 } #c4838.component_ContentDisplay_Content {
 } #c4839.component_ContentDisplay_Content {
 } #c4840.component_ContentDisplay_Content {
 } #c4841.component_ContentDisplay_Content {
 } #c4842.component_ContentDisplay_Content {
 } #c4843.component_ContentDisplay_Content {
 } #c4844.component_ContentDisplay_Content {
 } #c4845.component_ContentDisplay_Content {
 } #c4846.component_ContentDisplay_Content {
 } #c4847.component_ContentDisplay_Content {
 } #c4848.component_ContentDisplay_Content {
 } #c4849.component_ContentDisplay_Content {
 } #c4850.component_ContentDisplay_Content {
 } #c4851.component_ContentDisplay_Content {
 } #c4852.component_ContentDisplay_Content {
 } #c4853.component_ContentDisplay_Content {
 } #c4854.component_ContentDisplay_Content {
 } #c4855.component_ContentDisplay_Content {
 } #c4856.component_ContentDisplay_Content {
 } #c4857.component_ContentDisplay_Content {
 } #c4858.component_ContentDisplay_Content {
 } #c4859.component_ContentDisplay_Content {
 } #c4860.component_ContentDisplay_Content {
 } #c4861.component_ContentDisplay_Content {
 } #c4862.component_ContentDisplay_Content {
 } #c4863.component_ContentDisplay_Content {
 } #c4864.component_ContentDisplay_Content {
 } #c4865.component_ContentDisplay_Content {
 } #c4866.component_ContentDisplay_Content {
 } #c4867.component_ContentDisplay_Content {
 } #c4868.component_ContentDisplay_Content {
 } #c4869.component_ContentDisplay_Content {
 } #c4870.component_ContentDisplay_Content {
 } #c4871.component_ContentDisplay_Content {
 } #c4872.component_ContentDisplay_Content {
 } #c4873.component_ContentDisplay_Content {
 } #c4874.component_ContentDisplay_Content {
 } #c4875.component_ContentDisplay_Content {
 } #c4876.component_ContentDisplay_Content {
 } #c4877.component_ContentDisplay_Content {
 } #c4878.component_ContentDisplay_Content {
 } #c4879.component_ContentDisplay_Content {
 } #c4880.component_ContentDisplay_Content {
 } #c4881.component_ContentDisplay_Content {
 } #c4882.component_ContentDisplay_Content {
 } #c4883.component_ContentDisplay_Content {
 } #c4884.component_ContentDisplay_Content {
 } #c4885.component_ContentDisplay_Content {
 } #c4886.component_ContentDisplay_Content {
 } #c4887.component_ContentDisplay_Content {
 } #c4888.component_ContentDisplay_Content {
 } #c4889.component_ContentDisplay_Content {
 } #c4890.component_ContentDisplay_Content {
 } #c4891.component_ContentDisplay_Content {
 } #c4892.component_ContentDisplay_Content {
 } #c4893.component_ContentDisplay_Content {
 } #c4894.component_ContentDisplay_Content {
 } #c4895.component_ContentDisplay_Content {
 } #c4896.component_ContentDisplay_Content {
 } #c4897.component_ContentDisplay_Content {
 } #c4898.component_ContentDisplay_Content {
 } #c4899.component_ContentDisplay_Content {
 } #c4900.component_ContentDisplay_Content {
 } #c4901.component_ContentDisplay_Content {
 } #c4902.component_ContentDisplay_Content {
 } #c4903.component_ContentDisplay_Content {
 } #c4904.component_ContentDisplay_Content {
 } #c4905.component_ContentDisplay_Content {
 } #c4906.component_ContentDisplay_Content {
 } #c4907.component_ContentDisplay_Content {
 } #c4908.component_ContentDisplay_Content {
 } #c4909.component_ContentDisplay_Content {
 } #c4934.component_ContentDisplay_Content {
 } #c4935.component_ContentDisplay_Content {
padding: 0px;  } #c4937.component_ContentDisplay_Content {
 } #c4938.component_ContentDisplay_Content {
 } #c4939.component_ContentDisplay_Content {
 } #c4940.component_ContentDisplay_Content {
 } #c4941.component_ContentDisplay_Content {
 } #c4942.component_ContentDisplay_Content {
 } #c4943.component_ContentDisplay_Content {
 } #c4945.component_ContentDisplay_Content {
 } #c4946.component_ContentDisplay_Content {
 } #c4949.component_ContentDisplay_Content {
padding: 0px;  } #c4949.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c4949 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c4949 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4949 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c4949 p{color: #fff;font-size: 22px;}#c4949 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c4949.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c4949 .plain_content div {padding: 0;}#c4949 .plain_content {text-align: center;}div#c4949.component_ContentDisplay_Content {margin: 0 auto;}#c4949 h1 {font-size: 24px;}#c4949 p {font-size: 18px;}}#c4951.component_ContentDisplay_Content {
padding: 0px;  } #c4951 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c4953.component_ContentDisplay_Content {
padding: 0px;  } #c4953 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4954.component_ContentDisplay_Content {
padding: 0px;  } #c4954.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4954 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4954 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4955.component_ContentDisplay_Content {
padding: 0px;  } #c4955 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4956.component_ContentDisplay_Content {
padding: 0px;  } #c4956.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4956 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4956 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4958.component_ContentDisplay_Content {
padding: 0px;  } #c4958 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4959.component_ContentDisplay_Content {
padding: 0px;  } #c4959.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4959 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4959 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4962.component_ContentDisplay_Content {
padding: 0px;  } #c4962 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4963.component_ContentDisplay_Content {
padding: 0px;  } #c4963.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c4963 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c4963 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c4965.component_ContentDisplay_Content {
padding: 0px;  } #c4965 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4966.component_ContentDisplay_Content {
padding: 0px;  } #c4966.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4966 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4966 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4968.component_ContentDisplay_Content {
padding: 0px;  } #c4968 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4969.component_ContentDisplay_Content {
padding: 0px;  } #c4969.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4969 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4969 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4972.component_ContentDisplay_Content {
padding: 0px;  } #c4972 h1
{
color: #fff;
}
#c4972 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c4972 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c4972 p
{
font-size: 18px;
}
} #c4973.component_ContentDisplay_Content {
padding: 0px;  } #c4973 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c4973 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c4974.component_ContentDisplay_Content {
padding: 0px;  } #c4974 p strong{text-transform:uppercase;color: #003a62;}#c4974 .plain_content a{font-size: 14px;font-weight: 700;}#c4975.component_ContentDisplay_Content {
padding: 0px;  } #c4975 p strong{text-transform:uppercase;color: #003a62;}#c4975 .plain_content a{font-size: 14px;font-weight: 700;}#c4976.component_ContentDisplay_Content {
padding: 0px;  } #c4976 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c4976 p
{
margin: 0;
}
} #c4977.component_ContentDisplay_Content {
padding: 0px;  } #c4977 h4
{
color: #fff;
margin: 0 auto;
} #c4978.component_ContentDisplay_Content {
padding: 0px;  } #c4978 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c4978 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c4979.component_ContentDisplay_Content {
padding: 0px;  } #c4979 h4
{
text-transform: uppercase;
}
#c4979 .plain_content strong
{
color: #003a62;
}
#c4979 ul
{
margin-top: 20px;
}
#c4979 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c4979 h4
{
font-size: 24px;
}
}
#c4980.component_ContentDisplay_Content {
padding: 0px;  } #c4980 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c4980 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c4981.component_ContentDisplay_Content {
padding: 0px;  } #c4981 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c4982.component_ContentDisplay_Content {
padding: 0px;  } #c4982 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c4982 .plain_content strong
{
color: #003a62;
}
#c4982 ul
{
margin-top: 20px;
}
#c4982 p
{
margin-bottom: 20px;
}
#c4982 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c4982 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c4982 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c4982 h4 {
font-size: 24px;
}
} #c4983.component_ContentDisplay_Content {
padding: 0;  } #c4983.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4983 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4983 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4983 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4983.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c4985.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4985.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4985 h6{text-transform: uppercase;}#c4985 p{margin-bottom: 5px;} #c4986.component_ContentDisplay_Content {
padding: 0;  } #c4986 {
border-top: 1px solid #ebebeb;
}
#c4986 .plain_content
{
padding: 20px 30px;
}
#c4986 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4987.component_ContentDisplay_Content {
padding: 0px;  } #c4987 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4988.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4988.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4988 h6{text-transform: uppercase;}#c4988 p{margin-bottom: 5px;} #c4989.component_ContentDisplay_Content {
padding: 0;  } #c4989 {
border-top: 1px solid #ebebeb;
}
#c4989 .plain_content
{
padding: 20px 30px;
}
#c4989 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4990.component_ContentDisplay_Content {
padding: 0px;  } #c4990 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4992.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4992.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4992 h6
{
text-transform: uppercase;
}
#c4992 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4992.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4993.component_ContentDisplay_Content {
padding: 0;  } #c4993 {
border-top: 1px solid #ebebeb;
}
#c4993 .plain_content
{
padding: 20px 30px;
}
#c4993 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4994.component_ContentDisplay_Content {
padding: 0px;  } #c4994 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4996.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4996.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4996 h6
{
text-transform: uppercase;
}
#c4996 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4996.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4997.component_ContentDisplay_Content {
padding: 0;  } #c4997 {
border-top: 1px solid #ebebeb;
}
#c4997 .plain_content
{
padding: 20px 30px;
}
#c4997 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4998.component_ContentDisplay_Content {
padding: 0px;  } #c4998 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c5000.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c5000.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c5000 h6
{
text-transform: uppercase;
}
#c5000 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c5000.component_ContentDisplay_Content
{
height: auto !important;
}
} #c5001.component_ContentDisplay_Content {
padding: 0;  } #c5001 {
border-top: 1px solid #ebebeb;
}
#c5001 .plain_content
{
padding: 20px 30px;
}
#c5001 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c5002.component_ContentDisplay_Content {
padding: 0px;  } #c5002 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c5003.component_ContentDisplay_Content {
padding: 0;  } #c5003 .plain_content h6{color: #fff;} #c5004.component_ContentDisplay_Content {
padding: 0;  } #c5004.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c5004 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c5004 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c5004 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c5004.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c5005.component_ContentDisplay_Content {
padding: 0px;  } #c5005 .plain_content{text-align:center;}#c5005 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c5007.component_ContentDisplay_Content {
padding: 0; height:60px; } #c5008.component_ContentDisplay_Content {
padding: 0;  } #c5008 h6{font-weight: 700;text-transform: uppercase;}#c5008 p{font-size: 16px;line-height: 1.5;} #c5013.component_ContentDisplay_Content {
padding: 0; height:60px; } #c5014.component_ContentDisplay_Content {
padding: 0;  } #c5014 h6{font-weight: 700;text-transform: uppercase;}#c5014 p{font-size: 16px;line-height: 1.5;} #c5016.component_ContentDisplay_Content {
padding: 0;  } #c5016 table{padding-bottom: 10px;}#c5016 h4{text-transform: uppercase;}#c5016 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c5016 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c5016 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c5016 h4 br {display: none;}#c5016 h4 {text-transform: uppercase;font-size: 22px;}}#c5017.component_ContentDisplay_Content {
padding: 0;  } #c5017 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c5018.component_ContentDisplay_Content {
padding: 0;  } #c5018 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c5022.component_ContentDisplay_Content {
padding: 0;  } #c5022 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c5023.component_ContentDisplay_Content {
padding: 0;  } #c5023 table{padding-bottom: 10px;}#c5023 h4{text-transform: uppercase;}#c5023 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c5023 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c5023 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c5023 h4 br {display: none;}#c5023 h4 {text-transform: uppercase;font-size: 22px;}}#c5025.component_ContentDisplay_Content {
padding: 0px;  } #c5025 h2 {color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c5025{position: absolute;top: 40px;}#c5026.component_ContentDisplay_Content {
padding: 0;  } #c5026 table{padding-bottom: 10px;}#c5026 h4{text-transform: uppercase;}#c5026 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c5026 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c5026 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c5026 h4 br {display: none;}#c5026 h4 {text-transform: uppercase;font-size: 22px;}}#c5027.component_ContentDisplay_Content {
padding: 0; height:60px; } #c5028.component_ContentDisplay_Content {
padding: 0;  } #c5028 h6{font-weight: 700;text-transform: uppercase;}#c5028 p{font-size: 16px;line-height: 1.5;} #c6307.component_ContentDisplay_Content {
padding: 0; height:60px; } #c6308.component_ContentDisplay_Content {
padding: 0;  } #c6308 h6{font-weight: 700;text-transform: uppercase;}#c6308 p{font-size: 16px;line-height: 1.5;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c4819.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4910.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4911.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4912.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4913.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4914.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4915.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4916.component_Layout_Table {
margin: 0px; padding: 0;  } #c4917.component_Layout_Table {
margin: 0px; padding: 0;  } #c4918.component_Layout_Table {
margin: 0px; padding: 0;  } #c4919.component_Layout_Table {
margin: 0px; padding: 0;  } #c4920.component_Layout_Table {
margin: 0px; padding: 0;  } #c4921.component_Layout_Table {
margin: 0px; padding: 0;  } #c4922.component_Layout_Table {
margin: 0px; padding: 0;  } #c4923.component_Layout_Table {
margin: 0px; padding: 0;  } #c4924.component_Layout_Table {
margin: 0px; padding: 0;  } #c4925.component_Layout_Table {
margin: 0px; padding: 0;  } #c4926.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4927.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4928.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4929.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4929
{
padding:0px;
}
#c4929 .component_ContentDisplay_Content
{
padding:0px ;
}
#c4929 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c4929 tr.r4 td{padding-top:5px;} #c4930.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4931.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4932.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4933.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4947.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4947 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c4947 .component_ContentDisplay_Content
{
padding:0px;
}
#c4947 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c4948.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4948
{
position:relative;
}
#c4950.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4950.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c4950 > table,
#c4950 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c4950 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c4950.component_Layout_Table {
position: relative;
}
#c1821.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c4950.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c4952.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4952
{
position:relative;
}
#c4957.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4957
{
position:relative;
}
#c4960.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4960
{
position:relative;
}
#c4961.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4961
{
position:relative;
}
#c4964.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4964
{
position:relative;
}
#c4967.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4967
{
position:relative;
}
#c4970.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4970.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c4970.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c4971.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c4971
{
position:relative;
z-index: 1;
}
#c4971>table
{
margin: 0 auto;
}
#c4971>table>tbody>tr>td.ltc
{
background: #fff;
}
@media screen and (max-width: 1300px) {
#c4971>table
{
margin: 0 auto;
width: 100%;
}
div#c4971.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 1024px) {
#c4971>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 902px;
margin: 0 auto;
}
}
#c4984.component_Layout_Table {
margin: 0px; padding: 0;  } div#c4984.component_Layout_Table{margin-top: 20px;}#c4991.component_Layout_Table {
margin: 0px; padding: 0;  } #c4995.component_Layout_Table {
margin: 0px; padding: 0;  } #c4999.component_Layout_Table {
margin: 0px; padding: 0;  } #c5006.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c5006.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c5009.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c5009.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c5012.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c5012.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c5019.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c5019>table
{
margin: 0 auto;
}
#c5019>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c5019>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c5019.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c5019>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c5019>table>tbody,
#c5019>table
{
display: block;
}
#c5019>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c5019>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c5019>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c5020.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 55px 0;  } #c5020>table
{
margin: 0 auto;
}
#c5020>table>tbody>tr>td.c2
{
padding-left: 30px;
}
@media screen and (max-width: 1300px) {
#c5020>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c5020.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c5020>table>tbody>tr>td {
padding: 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
#c5021.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c5021>table
{
margin: 0 auto;
}
#c5021>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c5021>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c5021.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c5021>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c5021>table>tbody,
#c5021>table
{
display: block;
}
#c5021>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c5021>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c5021>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c5024.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c5024.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c5024>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c5024>table {width: 100%; }
div#c5024.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c4936.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c4936 >div a.ws_next,#c4936 >div a.ws_prev{height: 60px!important;}#c4936 >div{padding-bottom:20px;}#c4936 .ws_bullets{top:auto!important;left:0px;right:0px;}#c4936 div.ws_bullets > div {text-align: center!important;float: none!important;}#c4936 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c4944.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
